Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 13:46:14 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   ContactedI had a very bad experience for the first time from aramex they kept unprofessional giving me opposite information about my shipment. Once they advised me to collect my self wich was unconvinent so I contacted them and the informed me that shipment will be delivered to me with in 5 working days wich didn't happened.  I have all the emails I sent and received from aramex abd in my opinion they were absolutely unprofessional and not efficient this time.
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5846694